@charset "utf-8";
*{margin:0px;padding:0px;}
html{ font-family:"宋体";font-size:12px; color:#333; }
img{border:none;}
li{list-style:none;}
body{width:100%; margin:0 auto;}
a{color:#333;text-decoration:none;}
a:link{color:#004276; text-decoration:none;}
.clearfix:after{clear:both; content:"."; display:block; height:0px; visibility:hidden;}
.clearfix{zoom:1; color:#666}
.clean{clear:both;}
.font{ font-family:"微软雅黑";}



/*首页、频道页通用头部开始*/
#top{height:30px;border-bottom:1px #d5d8dd solid; background:#f9f9f9; width:100%;margin:0px;}
#top p{width:980px;margin:0 auto;line-height:30px; color:#676767;text-align:right;}
#top p a{color:#676767;padding:0 10px;}
/**总容器**/
#wrap{width:980px; background:#fff;margin:0 auto; overflow:hidden;}
/**头部**/
#header{width:980px; height:93px; position:relative;}
#header .citylist{width:257px; border:2px #dadada solid; overflow:hidden; position:absolute; top:53px; left:635px; background:#fff; display:none; z-index:99;}
#header .citylist .title{width:247px; margin:0 5px; height:27px; line-height:27px; border-bottom:1px #dadada solid; overflow:hidden;}
#header .citylist .title span{ margin-left:7px;}
#header .citylist ul{width:247px; margin:0 5px; margin-bottom:10px; overflow:hidden;}
#header .citylist ul li{float:left;width:82px; text-align:center; height:24px; line-height:24px;  overflow:hidden;}
#header .logo{float:left;padding:11px 10px 0 0px;width:170px;}
#header .banner{float:left;margin:15px 0 0 0; padding-left:10px;border-left:1px #c1cada dotted;padding-right:10px;border-right:1px #c1cada dotted; width:403px;}
#header .city{float:left;margin:15px 0 0 0px; padding-left:10px; padding-right:10px; border-right:1px #c1cada dotted;color:#636363;text-align:center;}
#header .city span a{color:#1043ac;}
#header .city em{ font-style:normal;}
#header .city a{color:#010101;}
#header .search{float:right;width:228px; margin:25px 0px 0px 0px; overflow:hidden; }
#header .search .formwrap{height:25px; margin-top:0px;}
#header .formwrap .fm1{float:left;}
#header .formwrap .fm1 select{width:65px; height:22px; line-height:22px; overflow:hidden;}
#header .formwrap .fm2{float:left;}
/*css控制下拉列表的样式*/
.select-outer { display:inline-block; *display:inline; zoom:1; border:1px solid #ccc; }
.select-inner { display:inline-block; *display:inline; zoom:1; height:19px; overflow:hidden; position:relative; }
.select-h { border:1px #ccc solid; height:21px; font-size:12px; position:relative; zoom:1; margin:-1px; }
.select-wh200 { padding-top:1px; padding-bottom:3px; }
.select-wh200 .select-inner { width:60px; }
.select-wh200 select { width:60px; }
/*css控制下拉列表样式结束*/
#header .search .txtwrap{float:left; height:25px; width:128px; background:url(../images/lsd_searchbg.png) no-repeat; overflow:hidden; }
#header .search .txtwrap input{ display:block;width:110px; height:25px; line-height:23px; padding-left:18px; background:transparent none repeat scroll 0% 0%; border:0px; cursor:pointer; font-size:12px;}
#header .search .btnwrap{float:left;width:36px; height:25px; text-align:center; line-height:23px; border:1px #c4c4c4 solid; font-size:12px;}
/*导航*/
#nav{width:980px;height:68px;border-top:4px #000 solid;border-bottom:1px #000 solid;background:url(../images/navbg.gif) repeat-x; overflow:hidden;}
#nav ul li{float:left;height:37px; padding:0 7px;margin-top:16px;text-algin:left;}
#nav .home{border-right:1px #000 dotted;}
#nav .zixun{width:215px;border-right:1px #000 dotted;}
#nav .pinpai{width:110px;border-right:1px #000 dotted;}
#nav .chanpin{width:145px;border-right:1px #000 dotted;}
#nav .chanqu{width:110px;border-right:1px #000 dotted;}
#nav .wenhua{width:180px;border-right:1px #000 dotted;}
#nav ul li a{color:#010101;font-size:12px;line-height:20px;float:left;padding:0 5px; white-space:nowrap;}
#nav ul li a:hover{color:#044378;font-weight:bold;}
#nav ul li a#home{font-weight:bold;font-size:14px;line-height:37px;color:#044378;}
#nav ul li a:hover#home{font-weight:bold;font-size:14px;line-height:37px;color:#cc0000;}
#nav ul li a#current2{font-weight:bold;font-size:14px;line-height:37px;color:#044378;padding-right:5px;}
#nav ul li a:hover#current2{font-weight:bold;font-size:14px;line-height:37px;color:#cc0000;padding-right:5px;}
/*通用头结束*/


/*列表页、详细页、单页通用头部样式*/
#lsd_top{width:980px; height:35px; line-height:35px; margin:0 auto;}
#lsd_top p{float:left; width:920px; overflow:hidden;}
#lsd_top p a{ margin:0 5px;}
#lsd_top .title{float:left; width:980px; overflow:hidden; text-align:right;}
#lsd_top .title a{ margin:0 7px;}
#lsd_top div{float:right; width:29px; padding-right:15px; margin-right:4px;  background:url(../images/t_dot.jpg) no-repeat right 15px;}
.lsd_line{ height:5px; background:url(../images/lsd_topbg.png) repeat-x; width:100%;}
.lsd_banner{width:980px; height:60px; overflow:hidden; margin:0 auto; margin-top:10px;}
.lsd_banner a img{width:980px; height:60px; overflow:hidden;}


/*仿select的样式*/
  #current,#options,#options3 { border:1px solid #999;}
  #replace,#replace3 {cursor:pointer;overflow:visible;position:relative;}
  #current {width:45px; background:url(../images/t_dot.jpg) no-repeat 40px 10px; margin-bottom:0; height:23px; overflow:hidden;}
  #current,#replace,#options li { width:45px; height:23px; line-height:25px;}
  #options { position:absolute; top:25px; border-top:0 none; display:none; list-style-type:none;width:55px; z-index:999;}
  #current,#options li {padding:0 5px;}
  #current,#options,#options li {background-color:#FFF;}
  #options3 { position:absolute; top:30px; left:-11px; display:none; list-style-type:none; width:56px; padding-bottom:5px; background:#fff; z-index:999;}
  #options3 li { width:56px; height:23px; line-height:25px; text-align:center;}
/*仿select样式结束*/
.lsd_logo{width:980px; height:72px; margin:0 auto;}
.lsd_logo a img{float:left; width:158px; height:72px; overflow:hidden;}
.lsd_logo strong{float:left;width:58px; height:27px; line-height:27px; text-align:center; background:#882422;color:#fff; margin:45px 9px 0px 0px; font-size:20px;}
.lsd_logo strong a{color:#fff;}
.lsd_logo em{float:left; height:27px; line-height:27px; margin:45px 9px 0px 0px; font-weight:bold; font-style:normal; font-size:20px;}
.lsd_logo p{float:left; width:400px; height:15px; line-height:15px; margin-top:57px;color:#a1a1a1; overflow:hidden;}
.lsd_logo p a{ margin:0 6px; color:#a1a1a1;}
.lsd_logo p a:hover {color:#01a8e0; }
.lsd_logo p span{ margin:0 6px; color:#333;}
.lsd_logo .formwrap{float:right; height:25px; margin-top:47px;width:280px;}
.lsd_logo .fm1{float:left;width:57px; height:25px;}
.lsd_logo .fm1 select{width:58px; height:25px; overflow:hidden;}
.lsd_logo .fm2{float:left;width:264px; height:25px; overflow:hidden;}
.lsd_logo .txtwrap{float:left; height:25px; width:199px; background:url(../images/lsd_searchbg.png) no-repeat; overflow:hidden; }
.lsd_logo .txtwrap input{ display:block;width:180px; height:25px; line-height:23px; padding-left:18px; background:transparent none repeat scroll 0% 0%; border:0px; cursor:pointer;}
.lsd_logo .btnwrap{float:left;width:65px; height:25px; text-align:center; line-height:23px; background:#f1f1f1; border:1px #c4c4c4 solid; border-left:0px;}
.lsd_logo .btnwrap input{ display:block; width:65px; height:25px;background:transparent none repeat scroll 0% 0%; border:0px; cursor:pointer;}
/*列表页、详细页、单页通用头部样式结束*/

/*东阳频道页尾部*/
.dy_hzhb{width:980px; overflow:hidden; margin-top:10px;}
.dy_hzhb .title{width:980px; height:28px; border-bottom:2px #0ea3da solid; overflow:hidden; line-height:28px;}
.dy_hzhb .title strong{ display:block; font-family:"微软雅黑"; width:100px; padding-left:11px; height:28px; font-size:18px; color:#fff; font-weight:normal; background:url(../images/end_titlebg.jpg) no-repeat;}
.dy_hzhb .c{border:1px #dae0e4 solid;width:958px;padding:10px;border-top:0px;float:left;color:#636363;}
.dy_hzhb .c a{color:#636363;line-height:22px;padding:0 5px;white-space:nowrap;}





/*通用尾部*/
/*合作伙伴*/
.hzhb{width:980px; margin:0 auto; margin-top:10px; overflow:hidden;}
.hzhb .title{ font-family:"微软雅黑"; height:28px;line-height:28px;width:970px;padding-left:10px;font-size:18px;}
.hzhb .title span a{float:right;font-size:12px;}
.hzhb .line{margin-top:3px; margin-bottom:0px; height:2px; background:url(../images/black_line.jpg) top left repeat-y;width:980px; overflow:hidden;}
.hzhb .c{border:1px #dae0e4 solid;width:958px;padding:10px;border-top:0px;float:left;color:#636363;}
.hzhb .c a{color:#636363;line-height:22px;padding:0 5px;white-space:nowrap;}

/*版权信息*/
#copright{width:980px; margin:0 auto; height:auto;color:#434343;line-height:25px; text-align:center; padding-top:10px; padding-bottom:20px;}
#copyright a{color:#434343;line-height:25px;}

/*页头样式*/

.select-outer { display:inline-block; *display:inline; zoom:1; border:1px solid #ccc; }
.select-inner { display:inline-block; *display:inline; zoom:1; height:19px; overflow:hidden; position:relative; }
.select-h { border:1px #ccc solid; height:21px; font-size:12px; position:relative; zoom:1; margin:-1px; }
.select-wh200 { padding-top:1px; padding-bottom:3px; }
.select-wh200 .select-inner { width:58px; }
.select-wh200 select { width:60px;  position:absolute; }
 a, img
                {
                    border: 0;
                }
                /* SelectControl */
                .SelectControl .arrow
                {
                    background: url(../images/arrowupdown.gif) no-repeat;
                    width: 19px;
                    height: 19px;
                    overflow: hidden;
                    display: inline-block;
                    float: right;
                    margin: 2px 2px 1px 0px;
                }
                .SelectControl
                {
                    height: 24px;
                    width: 70px;
                    background: #fff;
                    position: relative;
                    cursor: pointer;
                    float: left;
                    color: #666;
                }
                .SelectControl .arrow
                {
                    background-position: 0 0;
                }
                .SelectControl input
                {
                    background: none;
                    border: none;
                    font-size: 12px;
                    cursor: pointer;
                    float: left;
                    display: inline;
                    width: 40px;
                    line-height: 24px;
                    height: 24px;
                    text-align: left;
                    text-indent: 5px;
                }
                .SelectControl ul
                {
                    position: absolute;
                    left: -1px;
                    top: 24px;
                    border-width: 0px 1px 1px 1px;
                    border-style: solid;
                    border-color: #cdcdcd;
                    background: #fff;
                }
                .SelectControl li
                {
                    height: 24px;
                    line-height: 24px;
                    overflow: hidden;
                    padding: 0 6px;
                    cursor: pointer;
                }
                .SelectControl li.on
                {
                    background: #186eb2;
                    color: #fff;
                }
                #wz
                {
                    color: #888;
                    height: 24px;
                    line-height: 24px;
                }

 .sousuo_box{float:right; width:260px; padding-left:10px; margin-top:15px; padding-top:8px; height:60px; padding-right:0px}
 .sousuo{ height:24px; clear:both;border:1px solid #c4c4c4; font-size:12px}
 .sousuo select{ width:52px; float:left; font-size:12px; line-height:24px;  height:24px;_margin-bottom:4px; border:0px; vertical-align:middle; overflow:hidden;}

 .sousuo .inp{width:110px; overflow:hidden; float:left}
 .sousuo .inp input{ width:110px; height:24px; line-height:24px; font-size:12px; border:none; background:url(../images/ss.jpg) 5px 5px no-repeat; padding-left:20px; }
 .sousuo input:focus{outline:0;}
 .sousuo .anniu input{ height:24px; width:40px; background:#d3d0c9; font-size:12px; float:right; border:0px}
 
 #header .qywz_box{ float:left; width:100px; font-size:12px; text-align:center; border-right:1px dotted #c1cada; height:52px; margin-top:15px; padding-top:8px;}
#header .qywz{line-height:20px; padding-bottom:5px}
#header .qywz .qywz_sel{height:20px; line-height:20px}
#header .qywz .qywz_sel select{height:20px;font-size:12px; overflow:hidden}
#header .gjz{ font-size:12px; clear:both; height:24px; line-height:24px; color:#666}
#header .gjz a{ color:#666; text-decoration:none; padding-right:10px}
#header .gjz a:hover{ color:#093f6b}
